## python-fastparquet 2024.2.0

=== Makefile ===
fastparquet/parquet_thrift: fastparquet/parquet.thrift
	thrift -gen py:package_prefix=fastparquet -out $@ $<
