=== requirements.txt ===
pandas>=1.5.0
numpy>=1.20.3
cramjam>=2.3
fsspec
packaging
