=== debian/changelog ===
python-fastparquet (2024.2.0-2) unstable; urgency=medium

  * Bug fix: "Please replace python3-appdirs build-dependency with
    platformdirs", thanks to Simon McVittie (Closes: #1067993).

 -- Roland Mas <lolando@debian.org>  Tue, 14 May 2024 12:26:26 +0200

python-fastparquet (2024.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bug fix: "FTBFS: Python.h: No such file or directory", thanks to
    Sebastian Ramacher (Closes: #1063598). 
  * Use --with=numpy3 to fix missing dependency.

 -- Roland Mas <lolando@debian.org>  Wed, 28 Feb 2024 19:14:19 +0100

python-fastparquet (2023.10.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 28 Nov 2023 12:09:24 +0100

python-fastparquet (2023.10.1-1) unstable; urgency=low

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Nov 2023 16:51:25 +0100
