=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=fastparquet
%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild

override_dh_auto_test:
