=== debian/watch ===
version=4
https://github.com/dask/fastparquet/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
